[CONFIG]
;Наименование драйвера
ServerName = 'Ingenico'

;Наименование метода оплаты
PayName = 'Терминал Ingenico'

; Все параметры и их значения по-умолчанию
[params]
params[]=ArcusPath
params[]=ArcusFile
params[]=cmd
params[]=Sale
params[]=Cancel
params[]=Return
params[]=X
params[]=Test
params[]=CasherMenu
params[]=AdminMenu

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[ArcusPath]
ArcusPath[title]='Путь к утилите Arcus2'
ArcusPath[default]=c:/Arcus2/
ArcusPath[required]=1

[ArcusFile]
ArcusFile[title]='Исполняемый файл'
ArcusFile[default]=CommandLineTool.exe
ArcusFile[required]=1

[cmd]
cmd[title]='Команды'

[Sale]
Sale[title]='Продажа'
Sale[default]=1
Sale[required]=1

[Cancel]
Cancel[title]='Отмена'
Cancel[default]=4
Cancel[required]=1

[Return]
Return[title]='Возврат'
Return[default]=3
Return[required]=1

[Close]
Close[title]='Закрытие смены'
Close[default]=64
Close[required]=1

[X]
X[title]='X-отчет'
X[default]=7
X[required]=1

[Test]
Test[title]='Тест соединения'
Test[default]=95
Test[required]=1

[CasherMenu]
CasherMenu[title]='Меню кассира'
CasherMenu[default]=98
CasherMenu[required]=1

[AdminMenu]
AdminMenu[title]='Меню администратора'
AdminMenu[default]=99
AdminMenu[required]=1

